Рекомендация Debian по безопасности

DSA-4974-1 nextcloud-desktop -- обновление безопасности

Дата сообщения:
19.09.2021
Затронутые пакеты:
nextcloud-desktop
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 989846.
В каталоге Mitre CVE: CVE-2021-22895, CVE-2021-32728.
Более подробная информация:

В настольном клиенте для Nextcloud были обнаружены две уязвимости, которые могут приводить к раскрытию информации.

В предыдущем стабильном выпуске (buster) эти проблемы были исправлены в версии 2.5.1-3+deb10u2.

В стабильном выпуске (bullseye) эти проблемы были исправлены в версии 3.1.1-2+deb11u1.

Рекомендуется обновить пакеты nextcloud-desktop.

С подробным статусом поддержки безопасности nextcloud-desktop можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/nextcloud-desktop